nvme_mi_aem_get_fd(2)

NAME
nvme_mi_aem_get_fd - Returns the pollable fd for AEM data available

SYNOPSIS
int nvme_mi_aem_get_fd (nvme_mi_ep_t ep );

ARGUMENTS

ep  The endpoint being monitored for asynchronous data

DESCRIPTION
This populated structure can be polled from the application to understand if a call to nvme_mi_aem_process is required (when a poll returns > 0).

RETURN
The fd value or -1 if error